Subject: Re: bug#51832: Piping unicode text in `shell-command'

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 20 Sep 2022 15:24:32 +0200

Alan Third <[email-masked]> writes:

>> Yup; that fixes the issue here -- LANG is unset in Emacs, and I can now
>> pipe in non-ASCII into pbcopy successfully.
>
> Thanks. I've pushed to master.

The bug report was left open, so I'm closing it now.  (I only lightly
skimmed this long bug report thread -- if there were other issues here
that need fixing, please respond to the debbugs address, and we'll
reopen.  Or even better -- open a new bug report.)